
/*IPhone and Samsung Galaxy S1 and S2 Portrait (both 320px) */	

@media only screen and (max-width: 320px) { 
	#wrapper{width:320px;}
	 #header_middle .moduletable{display:none!important;}
	
	#header_middle .moduletable.for-mobile{display:block!important;text-align: center;}
}





/*Phone 4 (480px) Landscape and Samsung Galaxy S3 Portrait (360px)*/	

@media only screen and (max-width: 480px){
	
	body{overflow-x:hidden;}

	#wrapper{max-width:480px!important;}
	
	#header_middle .moduletable{display:none!important;}
	
	#header_middle .moduletable.for-mobile{display:block!important;text-align: center;}
	
	#header{background: url("../images/bg-header.jpg") repeat-x scroll center top #fff;
    display: inline-block;
    height: auto !important;
    padding: 0 0 10px;
    position: relative;
    z-index: 9999;}
	
	#header_left{float:none!important; width:100%!important; margin-right: 0 !important;}
	
	#header_left h1 {float: none!important;  margin: 0 auto!important;}
	
	#header_middle{float:none!important; width:100%!important;margin-right: 0 !important;}
	
	#header_middle div{margin:0 auto;}
	
	#header_right{float:none!important; width:100%!important;}
	
	#top{z-index:9999; position:relative;}
	
	#navigation{width:100%!important;}
	
	#sub_menu_container {
    	float: left;
    	overflow: auto;
    	position: absolute;
    	right: 0;
    	top: 0;
    	width: 85%!important;
	}
	
	#sub_menu_links_container {
    	float: none!important;
    	margin-right: 0!important;
    	width: 100%!important;
	}
	
	#sub_menu_social_container {
    	float: none!important;
    	margin: 0 auto!important;
    	padding: 35px 0 0;
    	width: 105px;
	}
	
	.banneritem{float: left;margin: 0 5px 0 0;}
	
	#left,#sidebar,#home_top_left,#home_top_right_container,
	#home_middle_container,#home_middle_left,#home_middle_right{width:100%!important; margin:0 0 10px 0!important}
	
	#home_updates_webinar_container,#itw-container{width:100%!important;margin-left:0!important;}
	
	#footer_drj_info img {
    margin: 31px 0 10px 14px!important;
}

	#footer_drj_info{margin-right: 8px!important; width: 48%!important;}
	
	#footer_middle {
    float: right!important;
    height: 210px;
    margin-right: 0!important;
    width: 48%!important;
}
	
	iframe{width:100%;}
	
	#mainbody{margin-top:15px;}
	
	#home_updates_webinar_left {
    	float: left;
   	 margin-right: 0!important;
    	width: 100%!important;
	}
	
	#spots_one{width:150px!important;margin-right:10px!important;}
	
	#spots_two{width:150px!important;}
	
	#home_top_container{
		width:100%!important;
		margin:0!important;
	}
	
	#spots {
    	float: none!important;
    	height: 72px;
    	margin: 0 auto 20px!important;
    	position: relative;
    	width: 315px!important;
	}
	
	#footer_right{width:100%!important;}
	
	.navbar-nav {
    	 background: none repeat scroll 0 0 #6f191a;
    	border-top: 0 solid #e4ebf0;
    	display: none;
    	float: none !important;
    	margin: 45px 0 0 !important;
    	padding-left: 0 !important;
    	position: relative;
	}
	
	.navbar-nav ul{position:relative; width:100%;}
	
	.navbar-nav > li{float:none!important;}
	
	.navbar-nav li a{padding:7px 13px!important;}
	
	.navbar-nav li a:after{content:'';padding:0;}
	
	.responsive_nav {

  border: 1px solid #fff;

  box-sizing: border-box;

  display: block !important;

  float: left;

  height: 34px;

  margin: 5px;

  position: relative;

  left: 0%;

  transition: all 0.3s ease-in-out 0s;

  width: 34px;

  z-index: 99;

}



	.responsive_nav span {

	    display:block;

	    height:2px;

	    position:relative;

	    width:16px;

	    top:11px;

	    left:8px;

	}



	.responsive_nav span:before, 

	.responsive_nav span:after {

	    content:"";

	    display:block;

	    height:2px;

	    left:0;

	    position:absolute;

	    top:4px;

	    width:16px;

	}



	.responsive_nav span:after {

		top:8px;

	}



	.responsive_nav span,

	.responsive_nav span:before,

	.responsive_nav span:after {

		background-color:#fff;

	}

	

	.responsive_nav:hover span,

	.responsive_nav:hover span:before,

	.responsive_nav:hover span:after,

	.responsive_nav.active span,

	.responsive_nav.active span:before,

	.responsive_nav.active span:after {

		-webkit-transition:background-color .3s ease-in-out;

		-moz-transition:background-color .3s ease-in-out;

		-ms-transition:background-color .3s ease-in-out;

		-o-transition:background-color .3s ease-in-out;

		transition:background-color .3s ease-in-out;

	}

}

/*Iphone 5 (568px) and Samsung Galaxy S1 and S2 (533px) Landscape */	

@media only screen and (min-width: 481px) and (max-width: 568px){

	

}


/*Samsung Galaxy S3 Landscape (640px) */	

@media only screen and (max-width: 640px) { 



}


/*Tablet Landscape Size*/	

@media only screen and (min-width:768px) and (max-width:959px) {


}


/*Tablet Portrait Size */

@media only screen and (min-width:481px) and (max-width:767px) {


}
